スキップしてメイン コンテンツに移動

Eclipse 4.6(neon) での Google Plugin for Eclipse の使用方法




Eclipse(neon)でGoogleプラグイン(App Engine SDK等)を導入するためのURLを紹介。

これらのURLは
メニューの Help → Install New Software... より入力して使います。

Eclipse 4.6 (neon)
https://dl.google.com/eclipse/plugin/4.6



  • JVM 1.7.0 以降が必要です。
  • ただしAppEngineはまだJava8には対応していません。Java8を使う場合は設定変更が必要です(変更方法はこちら)。
  • http / https どちらでも使えるようです。
  • require は「必須」、recommend は「推奨」です。

古いEclipseでは以下のとおりです。

Eclipse 4.5 (Mars)
https://dl.google.com/eclipse/plugin/4.5

Eclipse 4.4 (Luna)
https://dl.google.com/eclipse/plugin/4.4

Eclipse 4.3 (Kepler)
http://dl.google.com/eclipse/plugin/4.3

Eclipse 4.2 (Juno)
http://dl.google.com/eclipse/plugin/4.2

Eclipse 3.7 (Indigo)
http://dl.google.com/eclipse/plugin/3.7

Eclipse 3.6 (Helios)
http://dl.google.com/eclipse/plugin/3.6

Eclipse 3.5 (Galileo)
http://dl.google.com/eclipse/plugin/3.5

Eclipse 3.4 (Ganymede):
http://dl.google.com/eclipse/plugin/3.4

Eclipse 3.3 (Europa):
http://dl.google.com/eclipse/plugin/3.3

bitFlyer ビットコインを始めるなら安心・安全な取引所で IIJmio(みおふぉん) ビットコイン取引高日本一の仮想通貨取引所 coincheck bitcoin